﻿BODY, TABLE, INPUT, TEXTAREA	, SELECT, FIELDSET, LEGEND
{
    /*BACKGROUND-COLOR: white;*/
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-SIZE: 11px;    
    FONT-WEIGHT: normal;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal;
    color:	#7F0206;
    z-index: 2;
    white-space:nowrap;
}

H1, H2, H3, H4, H5, TH, THEAD, TFOOT
{
    COLOR: #7F0206;
}
TEXTAREA
{
  width: 99%;
}
SELECT
{
  width:160px;
}
.select1
{
  width:230px;
}
.select2
{
  width:300px;
}

A:link	{	
	text-decoration:	underline;
	color:	#7F0206;
	font-family: Verdana, Arial, Verdana, sans-serif; 
	}	
		
A:visited	{	
	text-decoration:	underline;
	color:	#7F0206;
	font-family: Verdana, Arial, Verdana, sans-serif; 
	}	
		
A:active	{	
	text-decoration:	underline;
	color:	#7F0206;
	font-family: Verdana, Arial, Verdana, sans-serif; 
	}	
		
A:hover	{	
	text-decoration:	underline;
	color:	#7F0206;
	font-family: Verdana, Arial, Verdana, sans-serif; 
}
	
INPUT[Title]
{
  text-decoration: underline;
}
IMG[Title]
{
  cursor: pointer;
}
TH 
{
  color:	#7F0206;
  font-weight:bold;
  background-color:#F0F0F0;
}
TD
{
  background-color:White;
}

FIELDSET
{
  width:inherit;
}

.L2Table
{
  background-color:#7F0206;
}


.Heading, LEGEND
{
  color:	#7F0206;
  font-weight:bold;
  padding:2px;
}

.textDisabled
{
  color: #696969;
}

.textGood
{
  color: #32CD32;
}

.textWarning
{
  color: #FF4500;
}

.textError
{
  color: #E70000;
  font-weight: bold;
}

.textBlack
{
  color: #000000;  
}

.textNumeric
{
  text-align: right;
}
.textNowrap
{
  white-space:nowrap  
}
.boxError
{
  border: 1px solid #E70000;
  background-color: #FFDCC8;
  padding:1px 2px 1px 2px;
}
.boxGood
{
  color: Black;
  border: 1px solid #53E700;
  background-color: #DCFFC8;
  padding:1px 2px 1px 2px;
}

.boxReportHeading, CAPTION
{
  border: 1px solid Black;
  background-color: #7F0206;
  padding:1px 2px 1px 2px;
  font-weight: bold;
  color: White;
}
CAPTION
{
  border-bottom: 0px;
}

.listAlternate
{
  background-color: #EEEEEE;
}

.columnYellow
{
  background-color: #EEE8AA;
}

.columnOrange
{
  background-color: #FFBE25;
}
.columnNotYellow
{
  background-color: #DBD1EE;
}

.columnNotOrange
{
  background-color: #C1AAEE;
}

.rowTotal
{
  font-weight:bold;
}

.controlTextbox
{
  width: 52px;
  text-align: right;  
}
.controlTextboxBig
{
  width: 80px;
  text-align: right;  
}

.controlEdit
{
  background-color: #EBFFCC;  
  border: 1px solid green;
}

.controlError
{
  background-color: #FFDCC8;
  border: 1px solid #E70000;
}

.controlLocked
{
  background-color: Transparent;  
  border: 1px solid navy;
}

.controlDisabled
{
  background-color: #CCCCCC;  
  border: 1px solid gray;
}

.controlUnApplied
{
  background-color: #E9CCFF;  
  border: 1px solid #560080;
}

.controlLabel
{
  background-color: Transparent;
  border: 0px solid white; 
}

.visible
{
  visibility:visible;
}
.invisible
{
  visibility:hidden;
}

.labelBrand
{
  font-weight: bold;
  font-size: 18px;
}

.gridviewDefault
{
  border: 1px solid Black;
}


